.body {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_box {
  background-image: linear-gradient(#06173299, #06173299), url('../images/light.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  height: 100vh;
}

.main_pic {
  height: 100vh;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logo {
  z-index: 5;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 2% 5% auto;
}

.ep_link {
  width: 160px;
  margin-left: auto;
  margin-right: auto;
}

.main_title {
  z-index: 4;
  position: absolute;
  inset: auto 5% 35%;
}

.h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 700;
  line-height: 135%;
}

.subtitle-text {
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
}

.cta {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.cta_link {
  background-color: #1fa9ff;
  border-radius: 320px;
  padding: 10px 40px;
  text-decoration: none;
}

.cta_text {
  color: #000;
  font-weight: 600;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #000d32;
  font-weight: 600;
}

.date-text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
}

.story_sec {
  background-color: #000d32;
  padding-bottom: 0;
}

.story_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.story_title_box {
  margin-bottom: 40px;
  padding-top: 20px;
}

.h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 135%;
}

.h2.navy {
  color: #000d32;
}

.h2.navy.rtt {
  margin-top: 40px;
  margin-bottom: 40px;
}

.reg_text_white {
  color: #fff;
  margin-bottom: 20px;
}

.quotation {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid #fff;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
  display: grid;
}

.quotation.whitestl {
  border-width: 1px;
  border-color: #1fa9ff;
}

.quot_text {
  color: #fff;
}

.quot_text.nav {
  color: #000;
}

.quot_span {
  font-weight: 600;
}

.story_wh_sec {
  padding-bottom: 0;
}

.story_wh_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.story_title_wh_box {
  margin-bottom: 40px;
  padding-top: 20px;
}

.reg_blc_text {
  margin-bottom: 20px;
}

.link, .link-2, .link-3 {
  color: #000d32;
  font-weight: 600;
}

.fin_sec {
  background-color: #000d32;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.link-4 {
  color: #1fa9ff;
}

.vid, .photo_box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-2 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.accent_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #000d32;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0 40px 40px 0;
  display: grid;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.acc_words_box {
  padding-top: 40px;
}

.acc_text {
  color: #fff;
  font-weight: 600;
}

.numbers {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.numbers_item {
  background-color: #1fa9ff;
  border-radius: 8px;
  padding: 20px;
}

.numbers_text {
  text-align: center;
  font-size: 48px;
  font-weight: 600;
  line-height: 150%;
}

.link-5, .link-6 {
  color: #000d32;
  font-weight: 600;
}

@media screen and (min-width: 1280px) {
  .top_box {
    position: relative;
  }

  .h1 {
    font-size: 48px;
  }
}

@media screen and (min-width: 1440px) {
  .h1 {
    font-size: 52px;
  }

  .subtitle-text {
    font-size: 32px;
  }

  .cta_link {
    padding: 20px 60px;
  }

  .cta_text {
    font-size: 18px;
  }
}

@media screen and (min-width: 1920px) {
  .h1 {
    font-size: 72px;
  }

  .subtitle-text {
    font-size: 40px;
  }

  .cta_text {
    font-size: 20px;
  }
}

@media screen and (max-width: 991px) {
  .cont {
    max-width: 640px;
  }
}

@media screen and (max-width: 767px) {
  .ep_link {
    width: 120px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .h2 {
    font-size: 30px;
  }
}

@media screen and (max-width: 479px) {
  .h1 {
    font-size: 22px;
  }

  .subtitle-text {
    font-size: 18px;
  }

  .h2 {
    font-size: 22px;
  }

  .quotation {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .spin-image {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .accent_box {
    grid-template-columns: 1fr;
    padding-right: 20px;
  }

  .acc_words_box {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 0;
  }

  .numbers {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }
}

#w-node-c7c7559f-6869-1a5e-c7e6-60765db5dd2b-81b3492e {
  place-self: center;
}

#w-node-_73bbdd96-8278-97b2-949e-652cdaffe780-81b3492e {
  place-self: start center;
}

#w-node-_432339f3-0ec7-3823-7c31-ea6e916803d6-81b3492e {
  place-self: center;
}

#w-node-_09991c45-826a-3c1c-9fba-75924965b225-81b3492e {
  place-self: start center;
}

#w-node-_09991c45-826a-3c1c-9fba-75924965b227-81b3492e {
  place-self: center;
}

#w-node-de825d56-06ee-49ee-c8b9-d597a7607b66-81b3492e {
  place-self: start center;
}

#w-node-de825d56-06ee-49ee-c8b9-d597a7607b68-81b3492e {
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_73bbdd96-8278-97b2-949e-652cdaffe780-81b3492e, #w-node-_09991c45-826a-3c1c-9fba-75924965b225-81b3492e {
    align-self: center;
  }
}


